<template>
  <b-container id="user1">
    <b-row
      class="text-center"
      style="margin-top: 2%"
      cols="1"
      cols-sm="2"
      cols-md="2"
      cols-lg="2"
    >
      <b-col>
        <chartTimeWeek></chartTimeWeek>
      </b-col>
      <b-col>
        <chartTimeMonth></chartTimeMonth>
      </b-col>
    </b-row>
    <b-row>
      <b-col>
        <Workingtimes></Workingtimes>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
import ChartTimeWeek from "@/components/Charts/ChartTimeWeek";
import ChartTimeMonth from "@/components/Charts/ChartTimeMonth";
import Workingtimes from "@/components/Workingtimes";
import Vue from "vue";
import { NavbarPlugin } from "bootstrap-vue";
Vue.use(NavbarPlugin);

export default {
  name: "User",

  components: {
    ChartTimeWeek,
    ChartTimeMonth,
    Workingtimes,
  },
  data() {
    return {
      info: {
        data: {
          data: [],
        },
      },
    };
  },
};
</script>

<style>
#user h1 {
  text-align: center;
}

/* #user1 {
} */
</style>